<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>JavaScript</title>
    <link rel="stylesheet" href="css/normalize.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans">
    <link rel="stylesheet" href="css/slider.css">

    <!-- Fonctions utilitaires -->
    <script src="js/utilities.js"></script>
</head>
<body>
    <header>
            <a href="../../projectP.html"><i class="fa fa-arrow-left" aria-hidden="true"></i></a>
        <h1>Sliders, les mondes parallèles</h1>
        <nav class="toolbar">
            <a id="toolbar-toggle" href="#"><i class="fa fa-arrow-right"></i> Barre d'outils</a>
            <ul class="hide">
                <li><button id="slider-previous" title="Image précédente"><i class="fa fa-backward"></i></button></li>
                <li><button id="slider-toggle" title="Démarrer le carrousel"><i class="fa fa-play"></i></button></li>
                <li><button id="slider-next" title="Image suivante"><i class="fa fa-forward"></i></button></li>
                <li><button id="slider-random" title="Sélectionner une image aléatoire"><i class="fa fa-random"></i></button></li>
                <li><button id="one">1</button></li>
                <li><button id="two">2</button></li>
                <li><button id="three">3</button></li>
                <li><button id="four">4</button></li>
                <li><button id="five">5</button></li>
            </ul>
        </nav>
    </header>

    <main>
        <figure id="slider" class="slider">
            <img src="" alt="Photo du carrousel">
            <figcaption></figcaption>
        </figure>
    </main>

    <!-- Code principal du carrousel -->
    <script src="js/slider.js"></script>
</body>
</html>